BANK WOORI SAUDARA - Bug #2066

[HR-Time Management] Time Data - Absence
03/15/2023 05:19 PM - Johanes Christian Kurni

Status: Closed Start date: 03/15/2023
Priority: High Due date: 03/21/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Azid,

Mohon bantuannya untuk mengecek valiasi jika data absence nya cuti diluar tanggungan maka datanya bisa di delete tanpa harus
punya quota cuti, karna cuti diluar tanggungan tidak memiliki quota cuti dan pada settingan di table PHRTMABSTYP untuk cuti diluar
tanggungan Quota Deduction sudah dibikin "N" yang artinya quota cutinya limit dan tidak perlu ada quota cuti.

Tetapi yang sekarang di HR Time Management jika mau delete data cuti diluar tangguan error karna tidak punya quota cutinya.
Terima Kasih.

History

#1 - 03/20/2023 03:51 PM - Kezia Pawitra Yulianti
- Due date set to 03/21/2023

Dear Azid,
task ini statusnya gmn ya?

#2 - 03/27/2023 08:30 AM - M Azid Wahyudi
task ini , di client ada yg udah aman mba , nanti saya coba test dan deploy untuk BWS

#3 - 03/27/2023 03:04 PM - Kezia Pawitra Yulianti

07/03/2025 12



http://bws.minovaiscloud.com:31128/

oke zid,
tolong di update aja ya di bws juga
Tks

#4 - 04/28/2023 02:27 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini flownya itu min harus ada yg di daftarin terlebih daahulu di absence qouta yg Y contoh annual leave ,, ketika sudah di daftarin

annual leave yg absence qoutanya N bisa ngajuain tanpa harus mendaftarkan di absence qouta
ini udah di cek di di setiap client , dan sama prosedur flownya seperti itu

note :
tolong bikin redmine seperti redmine di bawah ini

#1676
Bug #1630

karena di bws belom di rapihkan pada saat ngajuin qoutanya masih 0

makasih

#5 - 04/28/2023 04:31 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

Baik, Terima kasih.
